{% extends 'base.html' %}
{% load static %}


  {% block static %}
  <title>Create guide</title>
  {% endblock %}


  {% block content %}

<form action="{% url 'guide:create_guide_item' %}" method="POST" enctype="multipart/form-data">
    {% csrf_token %}
      <p class="form__title">Item creation</p>
      <div class="form__inputs">
          {{ form.name }}
          {{ form.baseType }}
          {{ form.ilvl }}
        <div class="form__img__load">
          <p>Choose image</p>
            {{ form.icon }}
          <p>Identified {{ form.identified }}</p>
        </div>
          {{ form.implicitMods }}
          {{ form.explicitMods }}
          {{ form.utilityMods }}
          {{ form.craftedMods }}
          {{ form.enchantMods }}
          {{ form.fracturedMods }}
        {% if error %}
        <p>{{error}}</p>
         {% endif %}
        <button class="ready" type="submit">Create</button>
      </div>

</form>
  {% endblock %}